*{
    margin: 0;
    padding: 0;
}
section{
    width:80%;
    margin:auto;
    margin-top:5%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-template-rows: auto;
}
.cards{
    width:150px;
    padding: 20px;
}
.card:hover{
    box-shadow: 0 10px 10px rbga(0,0,0,1);
    cursor: pointer;
}

.image_box img{
    width: 250px;
    height: 200px;
}


.image_box img{
    width: 250px;
    height: 200px;
}
.details p:nth-last-child(1){
    font-weight: bold;
}
.details p:nth-last-child(2){
    color: gray;
    font-size: 0.8rem;
}

.details p:nth-last-child(3){
    font-weight: bolx;
    color: grey;
}

.details button{
    padding: 5px 10px;
    border: none;
    font-weight: bold;
    background-color:blue;
    outline: none;
    color: white;
}